# Type
`toloka.client.pool.speed_quality_balance_config.SpeedQualityBalanceConfig.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/pool/speed_quality_balance_config.py#L14)

The type of speed quality balance:

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`TOP_PERCENTAGE_BY_QUALITY`|'TOP_PERCENTAGE_BY_QUALITY'|<p>get top XX% performers by quality.</p>
`BEST_CONCURRENT_USERS_BY_QUALITY`|'BEST_CONCURRENT_USERS_BY_QUALITY'|<p>get top x performers by quality.</p>
